
/*body[data-template=t2026]*/

body {
    font-family: "Roboto", sans-serif;
}

input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type*="date"], input[type="email"] {
    font-family: "Roboto", sans-serif;
}

/** fix CLS **/
.owl-carousel {
    display: block;
}

.owl-carousel > * {
    display: none;
}

.owl-carousel > :first-child {
    display: block;
}

.mgz-carousel .product-item-name {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: bold;
}

.mgz-carousel span.price {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: bold;
    font-size: 20px;
}

.mgz-carousel > .product-item {
    display: none;
}

.mgz-carousel > .product-item:first-child {
    display: block;
}

.owl-carousel.owl-loaded .owl-item {
    display: block;
}
/** end: fix CLS **/

a:visited {
    color: var(--theme-link-color);
}

#menu-wrapper .navpro-dropdown-inner a {
    color: var(--header-search-text-color);
}

.navigation span.ui-menu-icon.navpro-icon-caret {
    display: inline-block !important;
    color: var(--header-minicart-icon-color);
}

#menu-wrapper nav.navpro ul li.level0 > a.level-top {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

nav.navpro .parent > a.level-top::before {
    content: "\f823";
    font-family: porto-icons;
    opacity: unset !important;
    -webkit-mask: none !important;
    background: none !important;
    color: #e87a36;
    text-align: center;
}

nav.navpro.navpro .parent.ui-menu-item > a::before,
nav.navpro.navpro .parent > a:has(.navpro-icon-caret)::before {
    display: block !important;
}

#menu-wrapper nav.navpro .phone-number {
    font-size: 16px;
    font-weight: bold;
}

#menu-wrapper nav.navpro .porto-icon-phone::before {
    font-size: 14px;
}

/*nav.navpro a.level-top > .navpro-icon-caret::before, nav.navpro .parent > a.level-top::before {*/
/*    display: none !important;*/
/*}*/

/*.navpro-icon-caret::before {*/
/*    content: "\f823";*/
/*    opacity: unset !important;*/
/*    font-family: porto-icons;*/
/*    -webkit-mask: none !important;*/
/*    font-size: 12px;*/
/*    background: unset !important;*/
/*    text-align: center;*/
/*}*/



#menu-wrapper {
    border-top: 1px #e87a36 solid;
}

body.cms-index-index #vs-homepage-banner, .vs_slideviewer_1 {
    /*width: 100%;*/
    aspect-ratio: 8 / 4;
    display: block;
    overflow: visible !important;
    position: relative;
    max-height: 50vh;
}

body.cms-index-index #vs-homepage-banner, .vs_slideviewer_1 * {
    max-height: 100%;
    height: 100%;
}

body .footer-bottom {
    padding: 0;
}

.vs_slideviewer_1 span.slide {
    text-align: center;
}

.vs_slideviewer_1 div.slide_set img {
    width: auto;
    margin: 0 auto;
}

.vs_slideviewer_1 .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    display: block !important;
}

#homepage-focus {
    color: #fff;
}

#homepage-focus h1,
#homepage-focus h2,
#homepage-focus h3,
#homepage-focus h4 {
    color: #e87a36;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 32px;
    font-weight: bold;
}

#homepage-focus p {
    margin: 15px 0;
}

#homepage-focus .image-banner {
    background: #000;
    padding: 15px 0 45px;
}

#homepage-focus .feature-focus {
    background: #fff;
    padding: 15px 0;
}

#homepage-focus .feature-focus .row > div {
    text-align: center;
}

#homepage-focus .feature-focus {
    box-shadow: 0 0 10px #e5e5e5;
}

#homepage-focus .feature-focus  h3 {
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 3rem;
    color: var(--header-minicart-icon-color);
}

#homepage-focus .feature-focus p {
    font-size: 1.2rem;
}

.feature-focus {
    color: var(--theme-color);
}

.vs-white-card {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 15px;
    box-shadow: 0 0 10px #e5e5e5;
}

.sa-slider-container .sa-slide, .sa-fix-slide {
    box-shadow: 0 0 4px #e5e5e5;
}

.vs-white-card.gap {
    margin-bottom: 30px;
}

.vs-white-card .shifted-up {
    margin-top: -20px;
}

.vs-white-card .owl-carousel {
    margin-bottom: 0;
}

.vs-white-card.mgz-product-listing .mgz-block-heading {
    display: none;
}

.vs-white-card.mgz-product-listing .product-item-info {
    display: flex;
    align-items: center;
}

.vs-white-card.mgz-product-listing .product-item-info a.product-item-photo {
    width: 30%;
}

.vs-white-card.mgz-product-listing .product-item-info .product-item-details {
    width: 70%;
    text-align: left;
    padding: 0;
    padding-left: 10px;
}

.vs-white-card.mgz-product-listing .product-item-info .product-item-name {
    font-size: 2.5rem;
    white-space: wrap;
}

.vs-white-card.mgz-product-listing .product-item-info .product-item-name a {
    color: var(--theme-color);
}


#SA_wrapper_c1f2BtK0jwDg div.sa-slider-container-main {
    background: none !important;
}

.collapsible-sidebar-menu .phone-number {
    width: 100%;
    padding: 0;
}

.collapsible-sidebar-menu .phone-number::before {
    width: 0;
    overflow: hidden;
    content: "";
    display: none;
}

.collapsible-sidebar-menu nav.navpro li {
    text-align: center;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: var(--theme-color);
}

.collapsible-sidebar-menu nav.navpro .parent > a.level-top::before {
    display: none !important;
}

.collapsible-sidebar-menu nav.navpro li a,
.collapsible-sidebar-menu nav.navpro li a:visited {
    color: var(--theme-color);
}

.google-top-store-badge {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: url(images/google-badge-icon.png) center no-repeat;
    background-size: contain;
    margin-right: 10px;
}

@media (max-width: 575px) {
    #homepage-intro { margin-top: 30px; }
}

body.aw_rma-customer-view .image.image-placeholder #fileUploader {
    pointer-events: none !important;
}

.product.media {
    position: relative;
}

.product.media .mfg-image {
    position: absolute;
    right: 15px;
    top: 465px;
    pointer-events: none;
}

 .product-reviews-summary {
    position: absolute;
    left: 15px;
    top: 538px;
    z-index: 2;
}

.product.media #ab-tiny-widget {
    position: absolute;
    left: 15px;
    top: 508px;
    z-index: 2;
}

.product-info-main .product.attribute.sku {
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
}

.product-info-main .product.attribute.msrp {
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
}

.product-info-main .product.attribute.mpn {
    display: inline-block;
    font-size: 16px;
}

.product.info.detailed .data.item.content {
    display: none;
}

div.product-info-main div.fieldset.vs-options {
    background: #fff;
    border-radius: 10px;
    display: block;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}


div.product-info-main div.fieldset.vs-options > .field {
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #F1F1F2;

}

div.product-info-main div.fieldset.vs-options > .field > label {
    background: none;
    color: var(--theme-color);
}

div.product-info-main div.fieldset.vs-options > .field > div.control {
    border: none;
    background: none;
    font-weight: normal;
    padding-top: 0;
}

div.product-info-main div.fieldset.vs-options > .field > div.control .field {
    display: flex;
    width: 100%;
    align-items: baseline;
}

div.product-info-main div.fieldset.vs-options > .field > div.control label {
    font-weight: normal;
    display: flex;
    width: 100%;
    padding-left: 5px;
}

div.product-info-main div.fieldset.vs-options > .field > div.control label .price-notice {
    color: var(--header-minicart-icon-color);
    margin-left: auto;
    font-weight: bold;
}

div.product-info-main div.fieldset.vs-options .vs-product-detail-header {
    margin-bottom: 10px;
    width: 100%;
}

body.catalog-product-view div.page-title-wrapper.product h1.page-title {
    font-size: 30px;
}

.box-tocart .action.tocart {
    border-radius: 5px;
}

.box-tocart .action.tocart::before {
    margin-top: 0;
}

.product-info-main .product-options-bottom > .box-tocart > .fieldset {
    display: flex;
    flex-wrap: nowrap;
}

.product-info-main .product-options-bottom > .box-tocart > .fieldset > .actions {
    display: flex;
    flex-wrap: nowrap;
}

.product-info-main .vs-product-price {
    margin-top: 10px;
    align-items: center;
}

.vs-product-detail-header,
div.expert-block .block-title
{
    background: #000000;
    border-radius: 10px 10px 0 0;
    padding: 15px;
}

.vs-product-detail-header .vs-product-detail-title-small,
.expert-block small
{
    color: var(--header-minicart-icon-color);
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
}

.vs-product-detail-header .vs-product-detail-title-medium,
.expert-block strong
{
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 700;
}

.vs-product-detail-header .vs-product-detail-title-large {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 700;
}

div.expert-block {
    border: none;
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

div.expert-block small, div.expert-block strong {
    display: block;
    text-transform: unset;
}

div.expert-block .block-title {
    margin: -15px -15px 10px -15px;
    text-align: left;
    text-transform: unset;
}

div.expert-block .lower .name {
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
    border-top: 3px var(--header-minicart-icon-color) solid;
    padding-top: 10px;
}

div.expert-block .lower .phone,
div.expert-block .lower .email {
    border-top: 1px solid #F1F1F2;
    padding-top: 5px;
    margin-top: 5px;
    text-align: left;
}

div.expert-block .lower .phone a,
div.expert-block .lower .email a {
    color: var(--theme-color);
}

div.expert-block .lower .phone a::before {
    content: "\f824";
    font-family: porto-icons;
    color: var(--header-minicart-icon-color);
    margin-right: 5px;
    display: inline-block;
}

div.expert-block .lower .email a::before {
    content: "\f829";
    font-family: porto-icons;
    color: var(--header-minicart-icon-color);
    margin-right: 5px;
    display: inline-block;
}

div.expert-block .block-content {
    border-bottom: none;
    padding-bottom: 0;
}

.product.data.items > .item.title.active a {
    border-bottom: 2px var(--header-minicart-icon-color) solid;
}

div.product.data.items > .item.content {
    padding: 15px;
    border-radius: 0 0 10px 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

div.additional-attributes-wrapper table.additional-attributes {
    display: block;
}

div.additional-attributes-wrapper table.additional-attributes tbody {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px;
}

div.additional-attributes-wrapper table.additional-attributes tr {
    background: #fafafa;
    border-radius: 5px;
    border: 1px solid #F1F1F2;
    border-left: 3px var(--header-minicart-icon-color) solid;
    min-width: 30%;
    max-width: 33.33%;

    flex: 1;
    padding: 10px;
}

div.additional-attributes-wrapper table.additional-attributes th,
div.additional-attributes-wrapper table.additional-attributes td {
    display: block;
    padding: 0;
}

div.additional-attributes-wrapper table.additional-attributes th {
    font-size: 12px;
    text-transform: uppercase;
    color: #919294;
    padding-bottom: 5px;
}

div.product-info-main .product-refresh {
    min-width: 400px;
    max-width: 400px;
    min-height: 100px;
    max-height: 100px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

div.product-info-main .product-refresh .section-header {
    display: none;
}

div.product-info-main .product-refresh .section-content {
    background: url(images/refresh-bg-2026.png) center no-repeat;
    border: none;
    padding-left: 125px;

}

div.product-info-main .call-for-pricing-text,
div.product-info-main .discontinued-text,
div.product-info-main .backordered-text,
div.product-info-main .end-of-life-text
{
    background: #000;
    border-radius: 10px;
    border: none;
    color: #fff;
    margin: 15px 0;

}


div.product-info-main .call-for-pricing-text a:hover,
div.product-info-main .discontinued-text a:hover,
div.product-info-main .backordered-text a:hover,
div.product-info-main .end-of-life-text a:hover
{
    color: #fff;
}

div.product-info-main .backordered-text .header {
    color: var(--header-minicart-icon-color);
}

div.product-info-main .box-tocart .tgbanner {
    display: inline-block;
}

.related-products-simple h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    font-weight: bold;
}

.related-products-simple ol.products li.product {

}

.related-products-simple ol.products li.product .product-item-info {
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 0 10px #e5e5e5;
}

.related-products-simple .products-grid {
    margin: 0;
}

.related-products-simple ol.products li.product .product-item-info a.photo {
    display: block;
    text-align: center;
}


.related-products-simple ol.products li.product .product-item-info .product-item-details {
    text-align: left;
    padding: 15px 15px 0;
}

.related-products-simple ol.products li.product .product-item-info .product-item-details ol.product-items {
}

.related-products-simple ol.products li.product .product-item-info .product-item-details div.brand {
    font-size: 12px;
    text-transform: uppercase;
    color: #919294;
    font-weight: bold;
}

.related-products-simple ol.products li.product .product-item-info .product-item-details strong.name {
    display: block;
    margin: 10px 0;
}

.related-products-simple ol.products li.product .product-item-info .product-item-details strong.name a {
    font-size: 22px;
    color: var(--theme-color);
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
}

.related-products-simple ol.products li.product .product-item-info .product-item-details .price {
    font-size: 22px;
    color: var(--header-minicart-icon-color);
    margin: 10px 0;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
}

.related-products-simple ol.products li.product .product-item-info .product-item-details .btn.view {
    background: var(--header-minicart-icon-color);
    border: 1px var(--header-minicart-icon-color) solid;
    color: var(--header-minicart-color);
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    display: block;
    text-align: center;
    border-radius: 10px;
    padding: 15px;
}

.related-products-simple ol.products li.product .product-item-info .product-item-details .btn.view:hover {
    background: var(--header-minicart-color);
    color: var(--header-minicart-icon-color);
    border-color: var(--header-minicart-icon-color);
}
